@charset "utf-8";
/* CSS Document */


@media (max-width: 960px){
.logo{
	position:relative;	
	top:0;
	margin-left:0;
	margin:0 auto;
	left:0;
	}
	
nav ul li:nth-child(3){
	margin-right:0px;
}

nav {
	padding:10px 0;
	text-align:center;
	}

nav ul{
	margin:0 auto;
	}

nav ul li{
	float:none;
	display:inline-block;
	}

nav ul li a{
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:#000 solid 2px;
	}

.header-top-wrap{
	display:none;
	}

.testimonial-text{
	background:#ffffff;
	width:auto;
	height:auto;
	border:#42200a solid 3px;
	border-radius:10px;
}

.testimonial-content{
	overflow:visible;
	height:auto;
	}

.testimonial-say-arrow{
	top:-9px;
	}
	
}



@media (max-width: 778px){
.banner-text{
	padding-left:78px;
}



@media (max-width: 767px){
.banner-text{
	padding-left:0px;
}
.our-services-text{
	padding-bottom: 50px;
}

.banner-video{
	display:none;
}

.banner-content{
	width:98%;
	padding-left:1%;
	padding-right:1%;
}

.blog-content-left{
	width:100%;
	float:none;
	}
	
.blog-content-right{
	width:100%;
	float:none;
	margin-top:20px;
}

.blog-img{
	margin:0 auto;
	}
	
.published-in{
	margin:0 auto;
}

.get-in-touch-form{
	background:#d2ce10;
}

.get-in-touch-form1 p{
	width:100%;
	margin-right:0;
	}
	
.get-in-touch-form2 p{
	width:100%;
	margin-right:0;
	}
	
.get-in-touch-form3 p{
	width:100%;
	margin-right:0;
}

.get-in-touch-form3-left{
	width:100%;
	margin-bottom:20px;
}

.get-in-touch-form3-right{
	width:100%;
	margin-bottom:30px;
}

footer > ul > li{
	width:100% !important;
	padding-right:0 !important;
	border-bottom:1px solid #484B46;
	padding-top:10px;
	padding-bottom:10px;
}

.footer-main-link{
	text-align:center;
	}

.footer-main-link a{
	margin-bottom:10px;
	display:inline-block;
	}

footer > ul > li:last-child{
	border-bottom:0;
	}
	
.footer-logo img{
	margin-top:10px;
	}

.footer-logo{
	text-align:center;
}

.footer-main-link span{
	display:block;
	text-align:center;
	padding-right:0;
	margin-bottom:10px;
}

.copyright{
	width:100%;
	float:none;
	margin-bottom:10px;
	text-align:center;
}

.social{
	width:100%;
	float:none;
	text-align:center;
}

.our-story-left{
	width:100%;
	float:left;
	margin-bottom:20px;
}

.our-story-right{
	width:100%;
	float:left;
	margin-bottom:20px;
}

.the-team ul li{
	width:100%;
	float:none;
	margin-bottom:20px;
}

.the-team ul li:nth-child(even){
	width:100%;
	float:none;
}

.service-left{
	width:100%;
	float:none;
	margin-bottom:20px;
}

.service-right{
	width:100%;
	float:none;
	margin-bottom:20px;
}

.testimonial ul li{
	width:100%;
	float:none;
}

.testimonial ul li:nth-child(even){
	float:none;
}

.contact-left{
	width:100%;
	float:none;
	margin-bottom:20px;
}

.contact-right{
	width:100%;
	float:none;
}

.contact-form-left{
	width:100%;
	float:none;
	margin-bottom:10px;
}

.contact-form-right{
	width:100%;
	float:none;	
}

.news-left{
	width:100%;
	float:none;
}

.news-right{
	width:100%;
	float:none;
}

.news-list-left{
	width:100%;
	float:none;
	margin-bottom:20px;
}

.news-list-right{
	width:100%;
	float:none;
}

.blog-date{
	margin-bottom:10px;
}

.blog-author{
	margin-bottom:10px;
}

.blog-comment{
	margin-bottom:10px;
}

.services-tab ul li{
	float:none;
	width:100%;
	}

.blog-info{
	padding-top:15px;
	}
	
.news-large-img{
	width:99%;
	}
	
nav ul li a{
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:#000 solid 2px;
	margin-left:22px;
	margin-right:22px;
	}

nav ul li:first-child a{
	margin-left:25px;
}

nav ul li:last-child a{
	margin-right:25px;
}
.footer-wrap{
 background:#282627;
}


}

@media (max-width: 480px){
.banner-content h1{
	font-size:30px;
	}
	
.get-in-touch-form{
	padding-left:20px;
	padding-right:20px;
	}
	
.get-in-touch-form3-left input{
	width:34%;
}

}
